.paragraph--type--cta-change-maker-smily.paragraph--view-mode--turqouise
  .col-md-7 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-bottom: 2em;
  padding-top: 2em;
  padding-left: 2em;
}

.paragraph--type--cta-change-maker-smily .field--name-field-cta-3-link {
  margin-top: 0.5em;
  position: relative;
}

/* smily */

.paragraph--type--cta-change-maker-smily {
  position: relative;
}

.paragraph--type--cta-change-maker-smily .col-8,
.paragraph--type--cta-change-maker-smily .col-lg-8,
.paragraph--type--cta-change-maker-smily .col-lg-7,
.paragraph--type--cta-change-maker-smily .col-xl-7 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  padding-right: 50px;
  padding-left: 20px;
}

.paragraph--type--cta-change-maker-smily .container-inner {
  justify-content: flex-start;
  position: relative;
}

.paragraph--type--cta-change-maker-smily.paragraph--view-mode--turqouise
  .main-section {
  background-color: #98cdaa;
}

.paragraph--type--cta-change-maker-smily.paragraph--view-mode--turqouise
  .field.field--name-field-media-svg.field--type-svg-image-field.field--label-hidden.field__item {
  position: absolute;
  right: 0px;
  top: 0px;
}

/*

.paragraph.paragraph--type--cta-change-maker-smily.paragraph--view-mode--turqouise .container-inner {
  justify-content: center;
  position: relative;
  background: linear-gradient(to left, #eef1ed 50%, #98cdaa 50%);

}



.paragraph.paragraph--type--cta-change-maker-smily.paragraph--view-mode--turqouise .field.field--name-field-cta-3-bild {
  padding-left: 0;
  padding-right: 0;
  width: 150px;
  margin-bottom: 0.5em;
  border-bottom: 2px solid #5A5C40;
  padding-bottom: 2em;
}


.paragraph.paragraph--type--cta-change-maker-smily.paragraph--view-mode--turqouise .image-gallery.section-header.container.col-12 {
  width: 1280px;
  display: flex;
  padding: 3em 3em 3em 0;
}

*/

.paragraph.paragraph--type--cta-change-maker-smily.paragraph--view-mode--logo-rechts
  .field.field--name-field-cta-3-bild {
  padding-left: 0;
  padding-right: 0;
  width: 150px;
  margin-bottom: 0.5em;
  border-bottom: 2px solid #5a5c40;
  padding-bottom: 2em;
}

.paragraph.paragraph--type--cta-change-maker-smily.paragraph--view-mode--logo-rechts
  .image-gallery.section-header.container.col-12 {
  width: 1280px;
  display: flex;
  padding: 3em 3em 3em 0;
}

.paragraph.paragraph--type--cta-change-maker-smily.paragraph--view-mode--logo-rechts
  .container-inner {
  justify-content: center;
  position: relative;
  background: linear-gradient(to left, #eef1ed 50%, #98cdaa 50%);
}

.paragraph--type--cta-change-maker-smily .main-section {
  background-color: #ebdf80;
}

.paragraph--type--cta-change-maker-smily
  .field.field--name-field-cta-icon.field--type-entity-reference.field--label-hidden.field__item
  svg {
  width: 120px;
}

.paragraph--type--cta-change-maker-smily
  .field.field--name-field-cta-icon.field--type-entity-reference.field--label-hidden.field__item {
  position: absolute;
  right: -60px;
  top: -60px;
}

.paragraph--type--cta-change-maker-smily
  .image-gallery.section-header.container.col-12
  .col-7
  .field.field--name-field-media-svg.field--type-svg-image-field
  svg {
  width: 120px;
  height: 120px;
}

.paragraph--type--cta-change-maker-smily
  .image-gallery.section-header.container.col-12
  .col-7 {
  padding-left: 5em;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.paragraph--type--cta-change-maker-smily.paragraph--view-mode--turqouise
  .field.field--name-field-cta-3-bild {
  padding-left: 0px;
  padding-right: 0;
}

.paragraph--type--cta-change-maker-smily.paragraph--view-mode--turqouise
  .field--name-field-cta-3-titel {
  font-size: 40px;
  line-height: 50px;
}

.paragraph--type--cta-change-maker-smily {
  margin-top: 0;
  margin-bottom: var(--gapBetweenParagraphs);
}

.paragraph--type--cta-change-maker-smily .field--name-field-cta-3-titel {
  font-family: "STIX Two Text";
  font-size: 30px;
  line-height: 40px;
  color: #5a5c40;
}

.paragraph--type--cta-change-maker-smily .main-section {
  background-color: #ebdf80;
  width: 100% !important;
}

.paragraph--type--cta-change-maker-smily
  .field.field--name-field-cta-icon.field--type-entity-reference.field--label-hidden.field__item {
  position: absolute;
  right: 3%;
  top: -60px;
}

.paragraph--type--cta-change-maker-smily .col-8,
.paragraph--type--cta-change-maker-smily .col-lg-8,
.paragraph--type--cta-change-maker-smily .col-lg-7,
.paragraph--type--cta-change-maker-smily .col-xl-7 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  padding-right: 2em;
  padding-left: 2em;
  padding-top: 1em;
  padding-bottom: var(--gapBetweenParagraphs);
}
